
.overlay_base {
    opacity: 1;
    z-index: auto;
    position: static;
    float: none;
    clear: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: baseline;
    overflow-wrap: normal;
    overflow: visible;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 1;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background: 0 0;
    color: inherit;
    font: inherit;
    -webkit-font-kerning: auto;
    -moz-font-kerning: auto;
    font-kerning: auto;
    font-style: normal;
    font-variant: normal;
    -webkit-font-variant-ligatures: normal;
    -moz-font-variant-ligatures: normal;
    font-variant-ligatures: normal;
    text-align: inherit;
    text-decoration: none;
    text-indent: 0;
    text-justify: auto;
    text-rendering: auto;
    text-shadow: none;
    text-overflow: clip;
    text-transform: inherit;
    word-break: normal;
    word-spacing: 0;
    word-wrap: normal;
    letter-spacing: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -moz-osx-font-smoothing: grayscale;
    -ms-text-justify: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    //-webkit-filter: none;
    //filter: none;
    mask: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    zoom: inherit;
    clip: inherit;
    content: none;
    direction: inherit;
    list-style: none;
    object-fit: fill;
    object-position: 50% 50%;
    pointer-events: auto;
    -webkit-animation: none;
    animation: none;
    -webkit-transition: none;
    transition: none;
}


.overlay_blur {
    /*
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    filter: blur(3px);
    */
    /*
    -webkit-filter: brightness(40%);
    -moz-filter: brightness(40%);
    -o-filter: brightness(40%);
    filter: brightness(40%);
    */
}


.overlay_base .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    //background-color: rgba(0,0,0,.85);
    overflow-y: auto;
    overflow-x: hidden;
    -ms-transform: translate(0,-100%);
    -webkit-transform: translate3d(0,-100%,0);
    transform: translate3d(0,-100%,0);
    -webkit-transition: -webkit-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
    opacity: 0;
}


.overlay_base .overlay_selected {
    -ms-transform: translate(0,0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
}


.overlay_base .overlay_root {
    display: table;
    width: 100%;
    height: 100%;
    max-height: 53em;
}


.overlay_base .overlay_container {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: top;
}


.overlay_base .overlay_content {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    /*border: 1px solid #737373;*/
    border-radius: 3px;
    padding: 0px;
    width: 45em;
    height: 41em;
    background-color: #ffffff;
    overflow: hidden;
    text-align: center;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}


.overlay_base .overlay_header {
    position: relative;
    padding: 0px 23px;
}


.overlay_base .overlay_body {
    padding: 0px 23px;
}


.overlay_base .overlay_content.overlay_content_video_tutorial {
    height: auto;
    width: 95%;
    max-width: 600px;
}

.overlay_base .overlay_content.overlay_content_video_mp3 {
    height: auto;
    width: 95%;
    max-width: 600px;
}

.rwd-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    margin-top: 23px;
    margin-bottom: 23px;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.noPadding {
    padding: 0px !important;
}

.rwd-dismission-block {
    height: auto;
    overflow: hidden;
    font-family: 'SourceSansProRegular'; 
    font-size: 12px; 
    color: #333333;
    position: relative;
    margin-top: 23px;
    margin-bottom: 23px;
    margin-left: 14%;
    margin-right: 14%;
}

.rwd-dismission-block b {
    font-weight: normal;
    font-family: 'SourceSansProBold'; 
}

.rwd-dismission-block .title {
    font-weight: normal;
    font-family: 'SourceSansProBold'; 
}
.rwd-button-section {
    margin-bottom: 30px;
}

.rwd-button-section.no-margin-bottom {
    margin-bottom: 0px;
}

.overlay_base .overlay_content.overlay_content_prenotazione {
    width: 665px!important;
    min-height: 400px;
    margin-top: 23px;
    text-align: center;
    overflow-y: hidden;
    height: auto;
}

.overlay_base .overlay_header.overlay_header_prenotazione {
    padding: 0px;
}


.overlay_base .overlay_content.overlay_content_prenotazione_message {
    width: 665px!important;
    margin-top: 23px;
    text-align: center;
    overflow-y: hidden;
    height: auto;
}

.overlay_base .overlay_header.overlay_header_prenotazione_message {
    padding: 0px;
}


.overlay_base .overlay_content.overlay_content_uso_attivo {
    width: 665px!important;
    margin-top: 23px;
    text-align: center;
    overflow-y: hidden;
    height: auto;
}

.overlay_base .overlay_header.overlay_header_uso_attivo {
    padding: 0px;
}

@media (min-width: 768px) {
    .overlay_base .overlay_container {
        display: table-cell;
        width: 100%;
        height: 100%;
        vertical-align: middle;
    }
}